Widgets and sorts accept the "requirements" key, yet they are not documented in facetapi.api.php.

Files: 
CommentFileSizeAuthor
#2 widget-requirements-docs-1444214-2.patch1.25 KBcpliakas
PASSED: [[SimpleTest]]: [MySQL] 566 pass(es).
[ View ]

Comments

Issue tags:+low hanging fruit

Adding to low hanging fruit tag.

Status:Active» Needs review
StatusFileSize
new1.25 KB
PASSED: [[SimpleTest]]: [MySQL] 566 pass(es).
[ View ]

Attached patch adds the docs.

Title:Document the "requirements" key in facetapi.api.phpDocument the "requirements" key for hook_facetapi_widgets()
Status:Needs review» Fixed

Committed to 7.x versions of Facet API, needs 6.x backport.

Automatically closed -- issue fixed for 2 weeks with no activity.